folder: x1NBh43qhuGK4p6y
name: Compagnon animal mineur
type: background
_id: Xx6HECIuyxRP2AAW
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage possède un compagnon animal de petite taille, par exemple
    un rongeur. L’animal ne possède aucune Caractéristique et ne fait pas de
    jets. Il est interprété par le meneur de jeu. Sans autre Capacité, l’animal
    est certes attaché au personnage mais ne peut pas vraiment l’aider dans la
    vie de tous les jours. Si le personnage possède une Capacité qui ne
    fonctionne que lorsqu’il est seul, il peut également l’utiliser s’il n’est
    accompagné que de son compagnon animal.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223203
  modifiedTime: 1785775223203
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Xx6HECIuyxRP2AAW'

